@charset "utf-8";
/* CSS Document */

/* リセット */
body{
	margin:0;
	font-size:75%;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#666;
	line-height:1.5em;
	background-color:#000;
}

a{
	color:#7d00c3;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

/*-------------------------------------------------
ヘッダー
-------------------------------------------------*/
div#header{
	background:#000;
	height:20px;
	width:100%;
}



/*-------------------------------------------------
グローバルナビゲーション
-------------------------------------------------*/
ul#gnavi{
	margin-top:49px;
	line-height:0;
}

p#contact_us{
	width:70px;
	margin:440px auto 0;
}

/*-------------------------------------------------
コンテンツ
-------------------------------------------------*/
div#contentwrap{
	width:960px;
	margin:0 auto;
}
/*-------------------------------------------------
左カラム
-------------------------------------------------*/
div#contentwrap-left{
	width:146px;
	float:left;
	background-color:#000;
}
div#contentwrap-left p#logo{
	padding:0 0 0 38px;
}
/*-------------------------------------------------
右カラム
-------------------------------------------------*/
div#contentwrap-right{
	width:814px;
	float:left;
}
/*-------------------------------------------------
フッター
-------------------------------------------------*/
div#footer{
	clear:both;
	background-color:#000;
	height:28px;
	width:100%;
	padding-top:26px;
}
div#footerwrap{
	width:960px;
	margin:0 auto;
}
div#footerwrap address{
	padding:8px 0 0 161px;
}
/*-------------------------------------------------
汎用
-------------------------------------------------*/
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}